* {
  margin: 0;
  padding: 0;
      box-sizing: border-box;
}
html {
    overflow-x: hidden;
}
.class_cn {
  width: 100%;
  font-weight: bold;
  font-size: 0.44rem;
  color: #333333;
}
.class_en {
  width: 100%;
  font-family: 'Arial';
  margin-top: 0.1rem;
  font-size: 0.34rem;
  color: #0059AB;
  text-transform: uppercase;
}
.class_txt {
  width: 100%;
  margin-top: 0.3rem;
  font-weight: 400;
  font-size: 0.2rem;
  color: #333333;
}
.product {
  width: 100%;
  height: 100%;
  background: url(../img/product_bg.png) no-repeat center center;
  background-size: cover;
  padding: 0.98rem 0 1.5rem;
  font-size: 0.2rem;
}
.product .main {
  width: 94%;
  max-width: 14rem;
  margin: 0  auto;
}
.product .main .adjuvant {
  margin: 0.4rem 0 0.6rem;
}
.product .main .adjuvant .type_box {
  display: flex;
  align-items: center;
  column-gap: 0.5rem;
  padding-bottom: 0.16rem;
  border-bottom: 0.01rem solid rgba(0, 0, 0, 0.08);
  margin-bottom: 0.3rem;
}
.product .main .adjuvant .type_box .tab_item {
  font-weight: 400;
  font-size: 0.28rem;
  color: #333333;
  cursor: pointer;
}
.product .main .adjuvant .type_box .tab_item.act {
  font-weight: bold;
  color: #0059AB;
}
.product .main .adjuvant .content_box .content_item {
  display: none;
  /*background: #FFFFFF;*/
  background: rgba(255,255,255,0.6);
  box-shadow: 0.03rem 0.03rem 0.18rem 0.01rem rgba(0, 0, 0, 0.16);
  border-radius: 0.1rem;
  overflow: hidden;
}
.product .main .adjuvant .content_box .content_item.on {
  display: flex;
}
.product .main .adjuvant .content_box .content_item .adjuvant_type {
  width: 2rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-content: center;
  background: linear-gradient(180deg, #1C4A76 0%, #195E9C 100%);
}
.product .main .adjuvant .content_box .content_item .adjuvant_type .type_icon {
  width: 0.46rem;
  height: 0.46rem;
  margin: 0 auto 0.2rem;
}
.product .main .adjuvant .content_box .content_item .adjuvant_type .type_name {
  width: 100%;
  text-align: center;
  font-weight: 400;
  font-size: 0.32rem;
  color: #FFFFFF;
}
.product .main .adjuvant .content_box .content_item .adjuvant_type .type_en {
  margin-top: 0.2rem;
  width: 100%;
  text-align: center;
  font-weight: 400;
  font-size: 0.18rem;
  color: #FFFFFF;
}
.product .main .adjuvant .content_box .content_item .adjuvant_box {
  flex: 1;
  padding: 0.4rem 0.5rem;
  position: relative;
}
.product .main .adjuvant .content_box .content_item .adjuvant_box .key_list {
  position: absolute;
  top: 0.44rem;
  right: 0.5rem;
  column-gap: 0.08rem;
  row-gap: 0.05rem;
}
.product .main .adjuvant .content_box .content_item:nth-child(3) .adjuvant_box .key_list{
    display: grid;
  grid-template-columns: repeat(2, 1fr);
}
.product .main .adjuvant .content_box .content_item .adjuvant_box .key_list .key {
  padding: 0.04rem 0.1rem;
  border-radius: 0.14rem;
  font-weight: 400;
  font-size: 0.18rem;
  cursor: pointer;
  background: #459AE9;
  color: #FFFFFF;
}
.product .main .adjuvant .content_box .content_item:nth-child(3) .adjuvant_box .key_list .key:first-child {
  background: #F0E6FF;
  color: #6A4679;
}
.product .main .adjuvant .content_box .content_item .adjuvant_box .key_list .key:nth-child(3) {
  background: #D1ECF1;
  color: #0C5460;
}
.product .main .adjuvant .content_box .content_item .adjuvant_box .key_list .key:nth-child(4) {
  background: #8AD9E8;
  color: #225A64;
}
.product .main .adjuvant .content_box .content_item .adjuvant_box .class1 {
  align-items: center;
  display: flex;
  justify-content: space-between;
  width: 100%;
  font-weight: bold;
  font-size: 0.28rem;
  color: #333333;
}
.product .main .adjuvant .content_box .content_item .adjuvant_box .class2 {
  align-items: center;
  display: flex;
  justify-content: space-between;
  width: 100%;
  font-weight: bold;
  font-size: 0.24rem;
  color: #333333;
}
.product .main .adjuvant .content_box .content_item .adjuvant_box .class2 .key {
  width: fit-content;
  background: #459AE9;
  border-radius: 0.16rem;
  padding: 0.04rem 0.15rem;
  font-weight: bold;
  font-size: 0.22rem;
  color: #FFFFFF;
}
.product .main .adjuvant .content_box .content_item .adjuvant_box .adjuvant_txt {
  margin-top: 0.1rem;
  width: 100%;
  font-weight: 400;
  font-size: 0.24rem;
  color: #0059AB;
}
.product .main .adjuvant .content_box .content_item .adjuvant_box .adjuvant_info {
  width: 100%;
  margin-top: 0.2rem;
  margin-bottom: 0.3rem;
  font-weight: 400;
  font-size: 0.22rem;
  color: #3D3D3D;
  line-height: 2;
  padding-left: 0.1rem;
  position: relative;
}
.product .main .adjuvant .content_box .content_item .adjuvant_box .adjuvant_info::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.08rem;
  width: 0.02rem;
  height: calc(100% - 0.16rem);
  background: #DBDBDB;
}
.product .main .adjuvant .content_box .content_item .adjuvant_box .list {
  display: flex;
  flex-wrap: wrap;
  gap: 0.1rem;
  border-bottom: 0.01rem solid #DDE6F0;
  padding-bottom: 0.2rem;
  margin: 0.2rem 0;
}
.product .main .adjuvant .content_box .content_item .adjuvant_box .list .list1_item {
  width: calc(50% - 0.05rem);
  height: auto;
  background: #F5F8FC;
  border-radius: 0.1rem;
  border: 0.01rem solid #DDE6F0;
  padding: 0.23rem 0.32rem;
  display: flex;
  align-items: center;
  column-gap: 0.32rem;
}
.product .main .adjuvant .content_box .content_item .adjuvant_box .list .list1_item .list1_icon {
  width: 0.36rem;
  height: 0.36rem;
  object-fit: contain;
}
.product .main .adjuvant .content_box .content_item .adjuvant_box .list .list1_item .list1_txt {
  width: calc(100% - 0.68rem);
}
.product .main .adjuvant .content_box .content_item .adjuvant_box .list .list1_item .list1_txt .list1_title {
  font-weight: 400;
  font-size: 0.22rem;
  color: #333333;
}
.product .main .adjuvant .content_box .content_item .adjuvant_box .list .list1_item .list1_txt .list1_info {
  margin-top: 0.09rem;
  font-weight: 400;
  font-size: 0.2rem;
  color: #666666;
  line-height: 1.75;
}
.product .main .adjuvant .content_box .content_item .adjuvant_box .list2 {
  margin: 0.2rem 0;
  display: flex;
  flex-wrap: wrap;
  gap: 0.1rem;
}
.product .main .adjuvant .content_box .content_item .adjuvant_box .list2 .list2_item {
  flex-wrap: wrap;
  display: flex;
  align-items: center;
  width: calc((100% - 0.2rem) / 3);
  background: #F5F8FC;
  border-radius: 0.1rem;
  border: 0.01rem solid #DDE6F0;
  padding: 0.15rem 0.25rem;
}
.product .main .adjuvant .content_box .content_item .adjuvant_box .list2 .list2_item .list2_title {
  width: 100%;
  font-weight: 400;
  font-size: 0.2rem;
  color: #3D3D3D;
  margin-bottom: 0.1rem;
}
.product .main .adjuvant .content_box .content_item .adjuvant_box .list2 .list2_item .list2_info {
  width: 100%;
  font-weight: 400;
  font-size: 0.22rem;
  color: #0059AB;
}
.product .main .adjuvant .content_box .content_item .adjuvant_box .list2 .list2_item2 {
  width: calc((100% - 0.2rem) / 3 * 2 + 0.1rem);
  height: auto;
  background: #F5F8FC;
  border-radius: 0.1rem;
  overflow: hidden;
  border: 0.01rem solid #DDE6F0;
}
.product .main .adjuvant .content_box .content_item .adjuvant_box .list2 .list2_item2 table {
  width: 100%;
  border-collapse: collapse;
  caption-side: bottom;
}
.product .main .adjuvant .content_box .content_item .adjuvant_box .list2 .list2_item2 tr th {
  text-align: center;
  font-weight: 400;
  font-size: 0.18rem;
  color: #3D3D3D;
  line-height: 0.42rem;
  border-left: 0.01rem solid #E4EBF2;
}
.product .main .adjuvant .content_box .content_item .adjuvant_box .list2 .list2_item2 tr td {
  text-align: center;
  font-weight: 400;
  font-size: 0.18rem;
  color: #0059AB;
  line-height: 0.42rem;
  border-top: 0.01rem solid #E4EBF2;
  border-left: 0.01rem solid #E4EBF2;
}
.product .main .adjuvant .content_box .content_item .adjuvant_box .list2 .list2_item2 tr th:first-child,
.product .main .adjuvant .content_box .content_item .adjuvant_box .list2 .list2_item2 tr td:first-child {
  border-left: none;
  font-size: 0.2rem;
  background: #EBF4FE;
  color: #3D3D3D;
}
.product .main .adjuvant .content_box .content_item .adjuvant_box .btn_url {
  display: flex;
  align-items: center;
  gap: 0.2rem;
}
.product .main .adjuvant .content_box .content_item .adjuvant_box .btn_url a {
  padding: 0.08rem 0.2rem;
  background: rgba(0, 89, 171, 0);
  border-radius: 0.04rem;
  border: 0.01rem solid #0059AB;
  font-weight: 400;
  font-size: 0.2rem;
  color: #0059AB;
}
.product .main .adjuvant .content_box .content_item .adjuvant_box .btn_url a:first-child {
  background: #0059AB;
  color: #fff;
}
.product .main .adjuvant .content_box .content_item:nth-child(2) .adjuvant_type {
  background: linear-gradient(180deg, #005C52 0%, #00B19D 100%);
}
.product .main .adjuvant .content_box .content_item:nth-child(2) .list2 .list2_item,
.product .main .adjuvant .content_box .content_item:nth-child(2) .list2 .list2_item2 {
  width: calc(50% - 0.05rem);
}
.product .main .adjuvant .content_box .content_item:nth-child(3) .adjuvant_type {
  background: linear-gradient(180deg, #1A3B6C 0%, #036461 87.78%, #006A5F 100%);
}
.product .main .adjuvant .content_box .content_item:nth-child(3) .list2 .list2_item,
.product .main .adjuvant .content_box .content_item:nth-child(3) .list2 .list2_item2 {
  width: calc(50% - 0.05rem);
}
.product .main .clinical {
  margin-top: 0.4rem;
  margin-bottom: 0.6rem;
}
.product .main .clinical .clinical_type {
  display: flex;
  align-items: center;
  column-gap: 0.3rem;
  margin-bottom: 0.2rem;
}
.product .main .clinical .clinical_type .type_item {
  padding: 0.07rem 0.22rem;
  background: #FFFFFF;
  border-radius: 0.18rem;
  border: 0.01rem solid #CFD6DE;
  font-weight: 400;
  font-size: 0.2rem;
  color: #333;
  cursor: pointer;
}
.product .main .clinical .clinical_type .type_item:hover {
  border: 0.01rem solid #0059AB;
  color: #0059AB;
}
.product .main .clinical .clinical_type .type_item.act {
  background: #0059AB;
  color: #fff;
  border: 0.01rem solid #0059AB;
}
.product .main .clinical .clinical_box {
  width: 100%;
}
.product .main .clinical .clinical_box .clinical_show {
  display: none;
  background: #FFFFFF;
  box-shadow: 0.03rem 0.03rem 0.18rem 0.01rem rgba(0, 0, 0, 0.16);
  border-radius: 0.1rem;
  overflow: hidden;
}
.product .main .clinical .clinical_box .clinical_show.on {
  display: block;
}
.product .main .clinical .clinical_box .clinical_show table {
  width: 100%;
  border-collapse: collapse;
}
.product .main .clinical .clinical_box .clinical_show table thead tr {
  background: #0059AB;
}
.product .main .clinical .clinical_box .clinical_show table thead tr th {
  text-align: left;
  padding: 0.2rem 0;
  font-weight: 400;
  font-size: 0.2rem;
  color: #FFFFFF;
}
.product .main .clinical .clinical_box .clinical_show table tbody tr {
  border-bottom: 0.01rem solid #DFE5EB;
}
.product .main .clinical .clinical_box .clinical_show table tbody tr td {
  padding: 0.2rem 0;
  font-weight: 400;
  font-size: 0.19rem;
  color: #666;
}
.product .main .clinical .clinical_box .clinical_show table tbody tr td .state {
  width: fit-content;
  padding: 0.02rem 0.15rem;
  background: #D4EDDA;
  border-radius: 0.12rem;
  font-weight: 400;
  font-size: 0.19rem;
  color: #666666;
}
.product .main .clinical .clinical_box .clinical_show table tbody tr td .state1{
    background: #D4EDDA;
    color: #666666;
}
.product .main .clinical .clinical_box .clinical_show table tbody tr td .state2 {
  background: #E6D1F6;
  color: #4C1D70;
}
.product .main .clinical .clinical_box .clinical_show table th:first-child,
.product .main .clinical .clinical_box .clinical_show table td:first-child {
  padding-left: 0.3rem;
}
.product .main .clinical .clinical_box .clinical_show table th:last-child,
.product .main .clinical .clinical_box .clinical_show table td:last-child {
  width: 4.1rem;
  padding-right: 0.3rem;
}
.product .main .clinical .clinical_box .clinical_show .table_txt {
  width: 100%;
  height: auto;
  padding: 0.15rem 0.23rem;
  background: #FFFBF0;
  border-radius: 0.1rem;
  border-left: 0.05rem solid #F0C041;
  font-weight: 400;
  font-size: 0.18rem;
  color: #999999;
  line-height: 1.55;
box-sizing: border-box;
}
.product .main .comparison {
  margin-top: 0.3rem;
  margin-bottom: 0.6rem;
  background: #FFFFFF;
  box-shadow: 0.03rem 0.03rem 0.18rem 0.01rem rgba(0, 0, 0, 0.16);
  border-radius: 0.1rem;
  overflow: hidden;
}
.product .main .comparison table {
  width: 100%;
  border-collapse: collapse;
}
.product .main .comparison table thead tr {
  background: #0059AB;
}
.product .main .comparison table thead tr th {
  text-align: left;
  padding: 0.2rem 0;
  font-weight: 400;
  font-size: 0.2rem;
  color: #FFFFFF;
}
.product .main .comparison table tbody tr {
  border-bottom: 0.01rem solid #DFE5EB;
}
.product .main .comparison table tbody tr td {
  padding: 0.15rem 0;
  font-weight: 400;
  font-size: 0.19rem;
  color: #666;
}
.product .main .comparison table tbody tr td img {
  width: auto;
  height: 0.18rem;
  margin-right: 0.05rem;
}
.product .main .comparison table tbody tr:nth-child(2n) {
  background: #F5F8FC;
}
.product .main .comparison table th:first-child,
.product .main .comparison table td:first-child {
  padding-left: 0.3rem;
}
.product .main .comparison table th:last-child,
.product .main .comparison table td:last-child {
  width: 4.1rem;
  padding-right: 0.3rem;
}


.product .main .contact {
  width: 100%;
  height: auto;
  background: #FFFFFF;
  margin-top: 0.3rem;
  box-shadow: 0.03rem 0.03rem 0.18rem 0.01rem rgba(0, 0, 0, 0.16);
  border-radius: 0.1rem;
  padding: 0.3rem 0.3rem 0.64rem;
      box-sizing: border-box;
      display: none;
}
.product .main .contact.cur{
    display: block;
}
.product .main .contact .contact_name {
  width: 100%;
  font-weight: bold;
  font-size: 0.24rem;
  color: #333333;
}
.product .main .contact .contact_info {
  margin-top: 0.2rem;
  font-weight: 400;
  font-size: 0.2rem;
  color: #666;
}
.product .main .contact .contact_url {
  margin-top: 0.25rem;
  display: flex;
  align-items: center;
  column-gap: 0.2rem;
}
.product .main .contact .contact_url a {
  display: flex;
  align-items: center;
  column-gap: 0.07rem;
  padding: 0.08rem 0.2rem;
  background: rgba(0, 89, 171, 0);
  border-radius: 0.04rem;
  font-weight: 400;
  font-size: 0.2rem;
  color: #0059AB;
  border: 0.01rem solid #0059AB;
}
.product .main .contact .contact_url a img {
  width: 0.18rem;
  height: 0.18rem;
  object-fit: contain;
}
.product .main .contact .contact_url a:first-child {
  background: #0059AB;
  color: #FFFFFF;
}
.product .main .contact .contact_list {
  margin-top: 0.3rem;
  border-top: 0.01rem solid #DDE6F0;
  padding-top: 0.2rem;
  display: flex;
  column-gap: .4rem;
}
.product .main .contact .contact_list .contact_tiem {
  width: 3.01rem;
  display: flex;
  column-gap: 0.15rem;
}
.product .main .contact .contact_list .contact_tiem .contact_icon {
  width: 0.36rem;
  height: 0.36rem;
  overflow: hidden;
}
.product .main .contact .contact_list .contact_tiem .contact_icon img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.product .main .contact .contact_list .contact_tiem .contact_txt {
  width: 2.5rem;
  padding-top: 0.05rem;
}
.product .main .contact .contact_list .contact_tiem .contact_txt .contact_title {
  width: 100%;
  font-weight: 400;
  font-size: 0.2rem;
  color: #333333;
}
.product .main .contact .contact_list .contact_tiem .contact_txt .contact_cont {
  width: 100%;
  margin-top: 0.1rem;
  font-weight: 400;
  font-size: 0.2rem;
  color: #666;
}
